"__title__" = "Identity";
"__pluralTitle__" = "Identities";
"__description__" = "Identities";

"set.name" = "Identifikácia";
"firstname" = "krstné meno";
"initial" = "initial";
"lastname" = "priezvisko";
"sex" = "pohlavie";
"birthdate" = "dátum narodenia";
"occupation" = "zamestnanie";
"company" = "spoločnosť";
"department" = "oddelenie";
"jobtitle" = "pracovná pozícia";

"set.internet" = "Internet Details";
"username" = "username";
"reminderq" = "reminder question";
"remindera" = "reminder answer";
"email" = "e-mail";
"website" = "webstránka";
"icq" = "ICQ";
"skype" = "skype";
"aim" = "AOL/AIM";
"yahoo" = "Yahoo";
"msn" = "MSN";
"forumsig" = "podpis pre fóra";

"set.address" = "Adresa";
"address" = "adresa";
"address1" = "address line 1";
"address2" = "address line 2";
"city" = "city/town/suburb";
"state" = "state/province";
"zip" = "zip/postal code";
"country" = "krajina";
"location" = "location";
"phone" = "telephone";
"defphone" = "default phone";
"homephone" = "domov";
"cellphone" = "cell";
"busphone" = "business";

"menu.sex." = "";
"menu.sex.male" = "Muž";
"menu.sex.female" = "Žena";
